@charset "utf-8";
/*======================================

	index
	
=======================================*/
#index {
	background: #c6e2e5 url(../img/index/bg.gif) repeat-x 0% 100%;/* 背景色 */
}
#index div#content {
	background: url(../img/common/content.gif) repeat-y;
}
#index h1#title {
	text-indent: -9999px;
	height: 100px;
	background: url(../img/index/lead.gif?v=20120427) no-repeat 0% 0%;
	overflow: hidden;
	width: 850px;
	margin: 30px auto 0;
}
#index #latest {
	width: 850px;
	min-height: 300px;
	position: relative;
	margin: 0 auto 20px;
	background: url(../img/index/latest.gif?v=20120427) no-repeat 0% 100%;
	padding: 0 0 1px;
	text-align: left;
}
#index #latest #version {
	position: absolute;
	bottom: 328px;
	left: 240px;
	font-family: Century Gothic, Arial, Helvetica, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', sans-serif;
	font-size: 197%;
	font-weight: bold;
	color: #555;
}
#index #latest #explanation {
	width: 480px;
	font-size: 96%;
	margin: 0 0 0 350px;
	min-height: 205px;
}
#index #latest #explanation strong {
	display: block;
	font-size: 136%;
	padding: 0 0 0.5em;
	line-height: 1.2;
}
#index div#main {
	width: 605px;
}
#index .section {
	display: inline;
	padding: 0 0 10px;
	margin: 0;
	background: url(../img/index/sectionFooter.gif) no-repeat 0 100%;
}
#index .news {
	float: left;
	width: 380px;
}
#index .banner {
	float: right;
	width: 200px;
}
#index div#content #main .section h2 {
	background: url(../img/index/sectionHeader.gif) no-repeat;
	padding: 10px 15px;
	margin: 0;
}
#index div#content #main .section p, #index div#content #main .section ul {
	margin: 0;
	padding: 0 20px;
	line-height: 1.7;
	background: #fff;
}
#index div#content #main .section li {
	margin: 0;
}
#index p#download {
	width: 215px;
	height: 70px;
	margin: 10px 0 0 350px;
}
#index p#hosting {
	width: 215px;
	height: 70px;
	margin: -70px 0 0 600px;
　/* ネガティブマージンで擬似的に横揃えデザイン */
}
#index #development {
	padding: 0 1em 0 0
}
#index #officialSns {
	padding: 0
}
#index p#download a {
	background: url(../img/index/bt01.gif) no-repeat;
}
#index #development a {
	background: url(../img/index/bt02.gif) no-repeat;
}
#index #officialSns a {
	background: url(../img/index/bt03.gif) no-repeat;
}
#index p#hosting a {
	background: url(../img/index/bt04.gif) no-repeat;
}
#index p#download a, #index p#hosting a {
	text-indent: -9999px;
	display: block;
	height: 100%;
	overflow: hidden;
}
#index p#download a:hover, #index p#hosting a:hover {
	background-position: 0px -70px;
}
#index #development a, #index #officialSns a {
	text-decoration: none;
	padding: 2px 0 2px 20px;
	color: #1d90d0;
}
#index #development a:hover, #index #officialSns a:hover {
}
#index p#download_info {
	margin: -20px 0 0 360px;
	width: 195px;
	color: #fff;
	text-align: right;
	overflow: hidden;
	font-size: 85%;
	line-height: 20px;
}
#index p#hosting_info {
	margin: -20px 0 0 610px;
	width: 195px;
	color: #fff;
	text-align: right;
	overflow: hidden;
	font-size: 85%;
	line-height: 20px;
}
#index p#download_info a {
	text-decoration: none;
	color: #fff;
}
#index p#download_info a:hover {
	color: #ccc;
}
#index p#hosting_info a {
	text-decoration: none;
	color: #3c8386;
}
#index p#hosting_info a:hover {
	color: #666;
}
#index #op_services #op_banner2 {
	display: none;
}
/*======================================

	Single
	
=======================================*/
#single div#main h1 {
	font-size: 129%;
}
/*======================================

	Download
	
=======================================*/
div#main ul.download {
	background: #ebf5f6;
	display: block;
	padding: 20px 10px 20px;
}
div#main ul.download li {
	padding: 0px 10px 10px 0px;
	display: inline;
	margin: 0;
}
div#main ul.download li a {
	text-decoration: none;
	padding: 10px 10px 10px 30px;
	border: 1px solid #ccc;
	background: url(../img/download/download.gif) 2% 50% no-repeat #fefefe;
}
div#main ul.download li a:hover {
	border: 1px solid #afdbf3;
}
/*======================================

	Hosting
	
=======================================*/
div#main #hosting01, div#main #hosting02 {
	margin: 0 0 10px;
	width: 300px;
	float: left;
}
#hosting01 a, #hosting02 a {
	width: 300px;
	height: 200px;
	text-indent: -9999px;
	display: block;
	overflow: hidden;
}
#hosting01 a {
	background: url(../img/service/hosting01.gif) no-repeat;
}
#hosting02 a {
	background: url(../img/service/hosting02.gif) no-repeat;
}
/*======================================

	Service
	
=======================================*/
div#main h2.lead {
	line-height: 1;
	padding: 0;
	margin: 0 0 20px;
	text-indent: -9999px;
	height: 120px;
}
div#main h2.s01 {
	background: url(../img/service/lead01.gif) no-repeat;
}
div#main h2.s02 {
	background: url(../img/service/lead02.gif) no-repeat;
}
div#main h2.s03 {
	background: url(../img/service/lead03.gif) no-repeat;
}
div#main h2.s04 {
	background: url(../img/service/lead04.gif) no-repeat;
}
div#main h2.s05 {
	background: url(../img/service/lead05.gif) no-repeat;
}
div#main h2.s06 {
	background: url(../img/service/lead06.gif) no-repeat;
}
div#main h2.s07 {
	background: url(../img/service/lead07.gif) no-repeat;
}
div#main h2.s08 {
	background: url(../img/service/lead08.gif) no-repeat;
}
div#main h1.s747, div#main h1.s744, div#main h1.s888, div#main h1.s902, div#main h1.s595, div#main h1.s916, div#main h1.s909, div#main h1.s921, div#main h1.s1243 {
	margin: 0 0 30px;
	text-indent: -9999px;
	height: 120px;
}
div#main h1.s747 {
	background: url(../img/service/lead01.gif) no-repeat;
}
div#main h1.s744 {
	background: url(../img/service/lead02.gif) no-repeat;
}
div#main h1.s888 {
	background: url(../img/service/lead03.gif) no-repeat;
}
div#main h1.s902 {
	background: url(../img/service/lead04.gif) no-repeat;
}
div#main h1.s595 {
	background: url(../img/service/lead05.gif) no-repeat;
}
div#main h1.s916 {
	background: url(../img/service/lead06.gif) no-repeat;
}
div#main h1.s909 {
	background: url(../img/service/lead07.gif) no-repeat;
}
div#main h1.s921 {
	background: url(../img/service/lead08.gif) no-repeat;
}
div#main h1.s1243 {
	background: url(../img/service/lead09.gif) no-repeat;
}
/*----　OpenPNE mini　----*/

div#main #miniPoints {
	background: url(http://www.tejimaya.com/wp-content/themes/tejimaya/images/service/mini_image01.jpg) no-repeat;
	height: 220px;
	text-indent: -9999px;
	margin: 0 20px 10px;
}
div#main #miniPoints dt, #service #miniPoints dd {
	text-indent: -9999px;
}
/*----　list　----*/

div#main div.listBox1 .section {
	border: 1px #ccc solid;
	padding: 10px;
	margin: 0 auto 10px;
}
div#main div.listBox1 .section p {
	margin: 0;
	padding: 0;/* section内の余白をリセット*/
}
div#main div.listBox1 .section p img {
	float: left;/* 画像を左寄せ */
}
div#main div.listBox1 .section h3, div#main div.listBox1 .section p.text {
	margin: 0 0 1em 210px;/* 画像スペース分の確保 */
}
div#main div.listBox1 .section h3 {
}
div#main div.listBox1 .section em {
}
div#main div.listBox1 .section .detail {
	text-align: right;
	clear: both;/*floatをクリア */
	border: none;
}
div#main div.listBox1 .section .detail a {
	width: 100%;
	border: 1px solid #ccc;
	text-decoration: none;
	padding: 0.2em 0.5em;
}
/*======================================

	Hosting
	
=======================================*/
div#main table .true {
	background: url(../img/common/true.gif) no-repeat;
	text-indent: -99999px;
	height: 20px;
	width: 20px;
	overflow: hidden;
	display: block;
	margin: 0 auto;
}
div#main ul.hostingPrice {
	background: url(../img/hosting/price.gif) no-repeat;
	text-indent: -99999px;
	height: 80px;
	width: 600px;
	overflow: hidden;
	font-size: 1%;
	margin: 0 0 10px;
}
div#main div.hostingOption1 {
	float: left;
	width: 290px;
}
div#main div.hostingOption2 {
	float: right;
	width: 290px;
}
div#main div.hostingOption1 p.hostingOption {
	background: url(../img/hosting/option1.gif) no-repeat;
	text-indent: -99999px;
	height: 200px;
	width: 290px;
	overflow: hidden;
	font-size: 1%;
	margin: 0 0 10px;
	padding: 0;
}
div#main div.hostingOption2 p.hostingOption {
	background: url(../img/hosting/option2.gif) no-repeat;
	text-indent: -99999px;
	height: 200px;
	width: 290px;
	overflow: hidden;
	font-size: 1%;
	margin: 0 0 10px;
	padding: 0;
}
div#main p.hostingTrial {
	background: url(../img/hosting/trial.gif) no-repeat;
	text-indent: -99999px;
	height: 120px;
	width: 600px;
	overflow: hidden;
	font-size: 1%;
	margin: 10px 0;
	padding: 0;
}
div#main p.hostingBanner {
	margin: 20px auto 0;
	text-align: center;
	font-size: 85%;
}
/*======================================

	OpenPNE List
	
=======================================*/


/*======================================

	Blog
	
=======================================*/

#blog div#main .entry {
	margin: 0 0 40px;
}
#blog div#main .entryTitle {
	background: none;
	color: #333;
	line-height: 1.5;
	margin: 0;
	padding: 0.2em 0;
	float: right;
	width: 520px;
	font-size: 136%;
	height: auto;
	font-family: Century Gothic, Arial, Helvetica, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', sans-serif;
}
#blog div#main .entryTitle a {
	color: #1d90d0;
}
#blog div#main .entryTitle a:hover {
	color: #999;
}
#blog div #main .entry .date {
	text-align: center;
	padding:1px;
	float: left;
	border: 1px solid #ccc;
	margin: 0;
	background: #fff;
	width: 70px;
}
#blog div #main .entry .date .dateM {
	display: block;
	font-size: 129%;
	background: #1d90d0;
	color: #fff;
	line-height: 1;
	font-weight: bold;
	margin: 2px 2px 0;
	padding: 0.3em 0 0.1em;
}
#blog div #main .entry .date .dateD {
	display: block;
	font-size: 85%;
	background: #1d90d0;
	color: #c9ecf0;
	line-height: 1;
	margin: 0 2px 0;
	padding: 0.1em 0 0.5em;
}
#blog div #main .entry .date .dateY {
	display: block;
	line-height: 1;
	font-size: 114%;
	font-weight: bold;
	margin: 0 2px 2px;
	padding: 0.3em 0 0;
}
#blog div #main .entry .date p {
	margin: 0;
}
#searchform {
	margin: -40px 0 20px 430px;
}
#searchform #searchKeyword {
	border: 1px solid #ccc;
	background: none;
	width: 104px;
}
#searchform #searchSubmit {
	border: none;
	background: none;
	width: 60px;
	height: 20px;
	background: url(../img/common/search.gif) no-repeat;
}
/*======================================

	SNS List
	
=======================================*/

.sns_block {
	border:1px #ccc solid;
	clear:both;
	padding:10px;
	margin: 10px auto;
}
.snsthumbnail {
	float: left;
	margin-right:10px;
}
.snsthumbnail img {
	border:0px #ccc solid;
	width:130px;
}
.sns_block h4 {
	margin:0;
	width: 560px;
	font-size:0.98em;
	border-bottom:1px #ccc dotted;
	border-left:5px #66CCFF solid;
	padding: 0 0 0 10px;
}
.snspr {
}
.sns_more {
}
#snslist_intro {
	padding: 10px;
	background:#d0f4e0;
}
.news h3 {
	border-bottom:1px solid #eeeeee;
	width: 540px;
}
.clipdate {
	font-weight:normal;
	font-size:0.92em;
	padding-left: 10px;
}
.snslistpage li {
	padding-left:5px;
	margin-left:5px;
	border-left:1px solid #cccccc;
	float:left;
	list-style: none;
	margin-bottom: 10px;
}
.snslistpage .1st {
	border-left:0px;
}
/*======================================

	Adon
	
=======================================*/

.tablewaku {
	width:600px;
	border:0;
	padding: 2px;
	border:1px solid #ABABAB;
	margin:0 0 10px 0;
}
.tablewaku_child {
	padding-right:5px;
	float:left;
}
.wakubtmleft {
	border-bottom:1px solid #ABABAB;
	padding:0 0 0 3px;
}
.wakubtm {
	border-bottom:1px solid #ABABAB;
}
.wakubtmright {
	border-bottom:1px solid #ABABAB;
	padding:0 3px 0 0;
}
.btmleft {
	padding:0 0 0 5px;
}
.btmright {
	padding:0 5px 0 0;
}
.subtitle {
	font-size:18px;
	width:600px;
	border-bottom:2px solid #3399CC;
	padding:0 0 5px 0;
	margin:0 0 15px 0;
}
.subtitlepartner {
	font-size:18px;
	width:600px;
	border-bottom:2px solid #99CC00;
	padding:0 0 5px 0;
	margin:0 0 15px 0;
}
.sub2titlepartner {
	background: url('addon-images/icon_sub.gif') no-repeat;
	padding:0 0 0 8px;
	margin:0 0 15px 0;
	font-weight:bold;
}
form {
	margin:0;
	padding:0;
}
.tditem01 {
	border-top:1px dashed #CCCCCC;
	border-right:none;
	border-left:none;
	background-color:#DFDFDF;
}
.tdinput01 {
	border-top:1px dashed #CCCCCC;
	border-right:none;
	border-left:none;
}
.tdinput02 {
	padding:10px 5px 10px 5px;
	border-top:1px dashed #CCCCCC;
	border-right:none;
	border-bottom:1px dashed #CCCCCC;
	border-left:none;
}
.req {
	color:#FF0000;
}
/*-----------------------------------*/
.cmdlist {
	margin:5px 5px 0 5px;
	padding:10px;
	border:1px solid #ccc;
	width:570px;
}
.cmdlist h4 {
	margin:0;
	width: 98%;
	font-size:0.98em;
	border-bottom:1px #ccc dotted;
	border-left:5px #66CCFF solid;
	padding: 0 0 0 10px;
}
span.cmd_js {
	font-weight:bold;
	margin:0;
	width: 98%;
	border-bottom:1px #ccc dotted;
	border-left:5px #66CCFF solid;
 padding-left;
20px;
}
span.cmd_author {
}
.syosaiwomiru {
	background: url('http://www.openpne.jp/wp-content/themes/pne/images/dot24.gif') no-repeat;
	margin: 0;
	float: right;
	line-height:20px;
	padding: 0 0 3px 20px;
	v-align: bottom;
}
.cmd_scrshot {
	clear:both;
	float:left;
	margin: 10px 10px 0 0;
	width: 120px;
	border: none;
}
.cmd_scrshot {
	border:none;
}
.cmd_disc {
	float:right;
	margin: 10px 0 0 0;
	border:none;
	width: 430px;
}
.cmd_tag {
	background: url('http://www.openpne.jp/wp-content/themes/pne/addon_images/icon_cmd.gif') no-repeat;
	padding: 0 0 0 60px;
	float: right;
	margin: -21px 0 0 0;
}
.cmd_note {
	font-size: small;
	font-weight: normal;
	padding-left: 10px;
}
.skin_password {
	margin: 10px;
	width: 200px;
	background-color:#eeeeee;
	background-position: 0% 0%;
	background-image: none;
	background-repeat: repeat;
	background-attachment: scroll;
}
.skin_password2 {
	margin: 10px;
	width: 300px;
	background-color:#eeeeee;
	background-position: 0% 0%;
	background-image: none;
	background-repeat: repeat;
	background-attachment: scroll;
}
.linkarrow {
	background: url('http://www.openpne.jp/wp-content/themes/pne/images/dot24.gif') no-repeat;
	float: right;
	line-height:20px;
	padding: 0 0 3px 20px;
}
.kanrigamen {
	text-align:left;
	margin:10px 0 40px 0;
}
.skin_scrshot {
	clear:both;
	float:left;
	margin: 10px 10px 0 0;
	border:none;
	border: none;
}
.skin_scrshot img {
	width: 120px;
}
.skin_disc {
	float:right;
	margin: 10px 0 0 0;
	border:none;
	width: 400px;
}
/*======================================

	Calendar Style Module
	
=======================================*/

/*--------------------------------------
	1.Structure
---------------------------------------*/

table.calendar {
	font-size: 99%;
	border: none;
	width: 100%;
}
/*--------------------------------------
	2.前後の月へのリンク
---------------------------------------*/

table.calendar caption {
	text-align: center;
	color: #333;
}
body.double table.calendar caption {
}
table.calendar caption a {
	padding: 0 5px;
	color: #333;
	font-weight: bold;
	text-decoration: none;
}
table.calendar caption a:hover {
	background-color: #eee;
}
/*--------------------------------------
	3.セル
---------------------------------------*/

table.calendar th, table.calendar td {
	padding: 0;
	border: none;
	line-height: 20px;
	border: 1px solid #fff;
	text-align: center;
	vertical-align: middle;
	width: 2em;
}
table.calendar th {
	background: none;
	color: #123759;
}
table.calendar td {
	color: #fff;
	height: 2;
}
/*--------------------------------------
	4.土日
---------------------------------------*/

table.calendar th.sun {
	color: #fff;
	background-color: #ccc;
}
table.calendar th.sat {
	color: #fff;
	background-color: #ccc;
}
/*--------------------------------------
	5.セル内のリンク
---------------------------------------*/

table.calendar td a {
	display: block;
	height: 2;
	text-decoration: none;
	font-weight: bold;
}
table.calendar td a:link {
	color: #123759;
}
table.calendar td a:visited {
	color: #123759;
}
table.calendar td a:hover {
	color: #fff;
	background-color: #49aae5;
}
/*======================================

	Tag
	
=======================================*/


.tag {
	font-size: 85%;
	padding: 0 0.5em 0 0;
	font-family: Arial, Helvetica, sans-serif, Arial, Helvetica, 'Osaka' 'ＭＳ Ｐゴシック', sans-serif;
}
.tag a {
	color: #4e87a1;
	width: 100%;
	border: 1px solid #a4d2e6;
	background: #d9f3ff;
	text-decoration: none;
	padding: 0.2em;
	line-height: 1.5;
}
.case_local a {
	border: 1px solid #b5e280;
	background: #e4ffc5;
	color: #618934;
}
.case_life a {
	border: 1px solid #ffe536;
	background: #fff6b8;
	color: #8c802a;
}
.case_entertainment a {
	border: 1px solid #ffc77d;
	background: #ffe3be;
	color: #895e26;
}
.case_work a {
	border: 1px solid #ffa9aa;
	background: #ffdbdc;
	color: #b74548;
}
.case_labo a {
	border: 1px solid #b5b3ec;
	background: #dbd9ff;
	color: #3666a8;
}
.case_special a {
	border: 1px solid #f1a5d9;
	background: #ffd8f9;
	color: #af419e;
}
.media_openpne a {
	border: 1px solid #b5b3ec;
	background: #dbd9ff;
	color: #3666a8;
}
.media_buisiness a {
	border: 1px solid #b5e280;
	background: #e4ffc5;
	color: #618934;
}
.media_sns_news a {
	border: 1px solid #ffa9aa;
	background: #ffdbdc;
	color: #b74548;
}
.media_event a {
	border: 1px solid #ffe536;
	background: #fff6b8;
	color: #8c802a;
}
